<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PublishConfigData" serverName="oversightroleplay" promptOnLocalOverwrite="false" exclude=".svn;.cvs;.idea;.DS_Store;.hg">
    <serverData>
      <paths name="oversight">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="oversightroleplay">
        <serverdata>
          <mappings>
            <mapping deploy="/home/gta" local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
    </serverData>
  </component>
</project>